<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../cn05i.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="image002.wmz"/>
 <o:File HRef="image003.gif"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="image004.wmz"/>
 <o:File HRef="image005.gif"/>
 <o:File HRef="image006.wmz"/>
 <o:File HRef="image007.gif"/>
 <o:File HRef="image008.wmz"/>
 <o:File HRef="image009.gif"/>
 <o:File HRef="image010.wmz"/>
 <o:File HRef="image011.gif"/>
 <o:File HRef="header.htm"/>
 <o:File HRef="image012.png"/>
 <o:File HRef="image013.png"/>
 <o:File HRef="image014.png"/>
 <o:File HRef="filelist.xml"/>
</xml>